<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:text="@string/by_selecting_yes_i_have_read_the"
        android:textColor="@android:color/black"
        android:textSize="@dimen/default_text_size" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/term_of_service"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:text="@string/terms_and_condition_sign_up"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/default_text_size" />

    <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
    <!--android:textColor="@android:color/black"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginEnd="3dp"-->
    <!--android:text="and"-->
    <!--android:textSize="@dimen/small_text_size" />-->

    <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
    <!--android:id="@+id/privacy_policy"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:text="Conditions"-->
    <!--android:textColor="@color/colorPrimary"-->
    <!--android:textSize="@dimen/small_text_size" />-->

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="."
        android:textSize="@dimen/default_text_size" />
</LinearLayout>